md "4k backup"
Echo n|COPY /-y area_index00_high.arc "4k BACKUP\area_index00_high.arc"

arctool.exe -dd -texRE6 -alwayscomp -pc -txt -tex -v 7 area_index00_high.arc


move /y f00_grass57_BM.dds "area_index00_high\scr\st100\model\textures\Highest\"
move /y f00_grass57_BM.txt "area_index00_high\scr\st100\model\textures\Highest\"
arctool.exe -dd -texRE6 -alwayscomp -pc -txt -tex -v 7 area_index00_high
rd /s /q "area_index00_high"
del /q "log.txt"
del /q "area_index00_high.arc.txt"
@echo off
echo.  
echo "TEXTURE INSTALL COMPLETE! Backup placed in "4k backup" folder"
echo. 
pause